{% extends "layout/user.html" %}
{% block page_title %}Servidores{% endblock %}
{% block title %}Servidores{% endblock %}
{% block content %}
<div class="card-panel">
    <table class="bordered">
        <thead>
            <th>Nombre</th>
            <th>URL</th>
            <th></th>
        </thead>
        <tbody>
        {% for obj in objs %}
        <tr>
            <td><a href="{% url 'servers_update' obj.pk %}" title="Editar">{{obj.name}}</a></td>
            <td>{{obj.url}}</td>
            {% if obj.status %}<td title="Activo"><i class="fa fa-check green-text"></i>{% else %}<td title="Fuera de servicio"><i class="fa fa-remove red-text"></i>{% endif %}</td>
        </tr>
        {% endfor %}
        </tbody>
    </table>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue darken-2" href="{% url 'servers_new'  %}" title="Agregar">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}